<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@5.2.2/dist/css/bootstrap.min.css">
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/swiper@8/swiper-bundle.min.css"/>
    <script>
        window.lazySizesConfig = window.lazySizesConfig || {};
        window.lazySizesConfig.expand = 100;
    </script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/lazysizes/5.3.2/lazysizes.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/lazysizes/5.3.2/plugins/unveilhooks/ls.unveilhooks.min.js"></script>
    <link rel="stylesheet" href="../assets/css/style.css">
    <title>News - Detail</title>
</head>
<body class="bg-dark">
    <header>
        <nav class="navbar bg-dark">
            <div class="container-fluid">
                <a class="navbar-brand" href="#">
                    <img src="../assets/img/logo.png" alt="Logo" class="d-inline-block align-text-top"> </a>
                <div class="navbar--menu">
                    <span class="text-white"><img class="lazyload" data-src="./assets/img/menu.svg" alt=""></span>
                </div>
            </div>
        </nav>
    </header>
    <main class="product-list w-100">

        <!--        begin news-list section-->
        <section class="news-list text-white bg-dark py-10">
            <div class="news-list--item mt-20 d-flex flex-column align-items-start justify-content-between">
                <div class="release-date px-4 mb-1">
                    <span class="news-tag text-warning fw-bold">Piaget Polo, </span><span class="text-secondary">05.10.2022</span>
                </div>
                <div class="w-100">
                    <div style="background-image: url('../assets/img/img-news-3.jpg')" class="bg-repeat-none bg-cover bg-center ratio-43x50">
                    </div>
                </div>
                <div class="sapo-content p-4 pb-2">
                    <h1 class="sapo-title fs-2 m-0">BVLGARI OCTO FINISSIMO SKELETON 8 NGÀY DỰ TRỮ NĂNG LƯỢNG NGOẠN MỤC</h1>
                    <p class="sapo-text my-3 fs-6 text-secondary">Bulgari Octo Finissimo Skeleton 8 Days là chiếc đồng hồ siêu mỏng bằng vàng nguyên khối mới ra mắt trong Geneva Watch Days 2022 với khả năng dự trữ 8 ngày ấn tượng.</p>
                </div>

                <div class="w-100">
                    <div style="background-image: url('../assets/img/img-news-3.jpg')" class="bg-repeat-none bg-cover bg-center ratio-43x50">
                    </div>
                </div>

                <div class="sapo-content">
                    <p class="sapo-text text-center my-3 fs-6 text-secondary">Với độ dày chỉ 5,95mm, khả năng dự trữ năng lượng 8 ngày của Bvlgari Octo Finissimo Skeleton 8 Days mới là một tính năng ấn tượng.</p>
                </div>

                <div class="sapo-content px-4">
                    <p class="sapo-text my-3 fs-6 text-secondary">Tất cả đồng hồ Bulgari Octo đều được thống nhất bởi vỏ do Genta thiết kế, có hình bát giác góc cạnh tạo ra sự tương phản nổi bật so với các viền cố định tròn của chúng. Vỏ bằng vàng hồng 18k được đánh bóng bằng sa tanh của Octo Finissimo Skeleton 8 Days tuân thủ thiết kế đặc trưng như một thành viên nổi bật của bộ sưu tập, nó có đường kính 40mm và chỉ dày 5,95mm.
                    <p class="sapo-text my-3 fs-6 text-secondary"> Một chi tiết quan trọng để Bulgari có thể đạt được cấu hình siêu mỏng cho đồng hồ Octo Finissimo là loại bỏ hoàn toàn mặt lưng truyền thống, thay vào đó là ốp kính sapphire được đặt trực tiếp vào mặt sau của vỏ. </p></p>
                </div>

                <div class="w-100">
                    <div style="background-image: url('../assets/img/img-news-3.jpg')" class="bg-repeat-none bg-cover bg-center ratio-43x50">
                    </div>
                </div>
                <div class="sapo-content px-4">
                    <p class="sapo-text my-3 fs-6 text-secondary">
                        Một số thương hiệu đồng hồ sang trọng khác đã ra mắt với các bộ máy mới có tính năng dự trữ năng lượng lâu hơn; tuy nhiên, điều ấn tượng nhất về máy Bvlgari Calibre BVL 199 SK mới là nó có thể cung cấp 8 ngày tự chạy trong khi vẫn đảm bảo được đường kính 36,6mm chỉ dày 2,5mm.</p>
                    <p class="sapo-text my-3 fs-6 text-secondary">Với giá bán lẻ chính thức trên 37 nghìn đô, Bulgari Octo Finissimo Skeleton 8 Days chắc chắn là một trong những phiên bản đắt tiền nhất của Hãng, mặc dù nó hầu như không phải là phiên bản đắt nhất của Octo đã xuất hiện trong thập kỷ qua. Ngoài ra, do nó có vỏ bằng vàng hồng 18k nguyên khối và bộ máy được chế tạo in-house tiên tiến, như vậy, mức giá của Octo Finissimo Skeleton 8 Days kỳ thực không có gì là khó chấp nhận.
                    </p>
                </div>
            </div>

        </section>
        <!--        end news-list section-->

        <!--        begin category relate to product-->
        <section class="suggest w-100 bg-secondary py-4">
            <nav>
                <div class="nav nav-tabs justify-content-center" id="nav-tab" role="tablist">
                    <button class="nav-link active position-relative" id="nav-home-tab" data-bs-toggle="tab" data-bs-target="#nav-home" type="button" role="tab" aria-controls="nav-home" aria-selected="true">Piaget Polo</button>
                </div>
            </nav>
            <div class="tab-content overflow-hidden p-4" id="nav-tabContent">
                <div class="tab-pane fade show active" id="nav-home" role="tabpanel" aria-labelledby="nav-home-tab" tabindex="0">
                    <div class="swiper mySwiper swipe-item swiper-fixed-width">
                        <div class="swiper-wrapper swipe-item">
                            <div class="swiper-slide ">
                                <div class="slider--item pb-4 px-3 d-flex flex-column justify-content-center align-items-center">
                                    <img class="slider--img" src="../assets/img/dong_ho_gold.png" alt="item-1">
                                    <h6 class="slider--title text-start w-100 text-white text-capitalize">Integrated King Gold Ceramic</h6>
                                    <span class="slider--price text-start w-100 text-warning">705.000.000 đ</span>
                                </div>
                            </div>
                            <div class="swiper-slide ">
                                <div class="slider--item pb-4 px-3 d-flex flex-column justify-content-center align-items-center">
                                    <img class="slider--img " src="../assets/img/dong_ho_gold.png" alt="item-1">
                                    <h6 class="slider--title text-start w-100 text-white text-capitalize">Integrated King Gold Ceramic</h6>
                                    <span class="slider--price text-start w-100 text-warning">705.000.000 đ</span>
                                </div>
                            </div>
                            <div class="swiper-slide ">
                                <div class="slider--item pb-4 px-3 d-flex flex-column justify-content-center align-items-center">
                                    <img class="slider--img " src="../assets/img/dong_ho_gold.png" alt="item-1">
                                    <h6 class="slider--title text-start w-100 text-white text-capitalize">Integrated King Gold Ceramic</h6>
                                    <span class="slider--price text-start w-100 text-warning">705.000.000 đ</span>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <!--        end category relate to product-->

        <!--        begin relate to this news-->
        <section class="home--hot container-fluid text-white bg-dark px-0 py-5">
            <div class="section-title mb-3 d-flex justify-content-center align-items-center">
                <div class="position-relative">
                    <div class="title-line-top-left">
                        <div class="title-line-row position-absolute start-0 top-0"></div>
                        <div class="title-line-col position-absolute start-0 top-0"></div>
                    </div>
                    <div class="title-line-top-right">
                        <div class="title-line-row bg-line-row-reverse position-absolute top-0 end-0"></div>
                        <div class="title-line-col bg-line-col-reverse position-absolute top-0 end-0"></div>
                    </div>
                    <div class="title-line-bottom">
                        <div class="title-line-row position-absolute bottom-0 start-50"></div>
                        <div class="title-line-row bg-line-row-reverse position-absolute bottom-0 end-50"></div>
                    </div>
                    <h2 class="py-2 px-4 m-0 text-center text-uppercase">Liên quan</h2>
                </div>
            </div>
            <div class="row px-4">
                <div class="news-list--item mt-20 col-12 d-flex flex-column align-items-start justify-content-between">
                    <div class="release-date mb-1">
                        <span class="news-tag text-warning fw-bold">Piaget Polo, </span><span class="text-secondary">05.10.2022</span>
                    </div>
                    <div class="news--sapo w-100 d-flex gap-3">
                        <div class="w-100">
                            <div style="background-image: url('../assets/img/img-news-3.jpg')" class="sapo-thumb bg-repeat-none bg-cover bg-center ratio-43x50">
                            </div>
                        </div>
                        <div class="sapo-content">
                            <h1 class="sapo-title fs-6 m-0">BVLGARI OCTO FINISSIMO SKELETON 8 NGÀY DỰ TRỮ NĂNG LƯỢNG NGOẠN MỤC</h1>
                            <p class="sapo-text m-0 fs-6 text-secondary">Bulgari Octo Finissimo Skeleton 8 Days là chiếc đồng hồ siêu....</p>
                        </div>
                    </div>
                </div><div class="news-list--item mt-20 col-12 d-flex flex-column align-items-start justify-content-between">
                    <div class="release-date mb-1">
                        <span class="news-tag text-warning fw-bold">Piaget Polo, </span><span class="text-secondary">05.10.2022</span>
                    </div>
                    <div class="news--sapo w-100 d-flex gap-3">
                        <div class="w-100">
                            <div style="background-image: url('../assets/img/img-news-3.jpg')" class="sapo-thumb bg-repeat-none bg-cover bg-center ratio-43x50">
                            </div>
                        </div>
                        <div class="sapo-content">
                            <h1 class="sapo-title fs-6 m-0">BVLGARI OCTO FINISSIMO SKELETON 8 NGÀY DỰ TRỮ NĂNG LƯỢNG NGOẠN MỤC</h1>
                            <p class="sapo-text m-0 fs-6 text-secondary">Bulgari Octo Finissimo Skeleton 8 Days là chiếc đồng hồ siêu....</p>
                        </div>
                    </div>
                </div>
                <div class="news-list--item mt-20 col-12 d-flex flex-column align-items-start justify-content-between">
                    <div class="release-date mb-1">
                        <span class="news-tag text-warning fw-bold">Piaget Polo, </span><span class="text-secondary">05.10.2022</span>
                    </div>
                    <div class="news--sapo w-100 d-flex gap-3">
                        <div class="w-100">
                            <div style="background-image: url('../assets/img/img-news-3.jpg')" class="sapo-thumb bg-repeat-none bg-cover bg-center ratio-43x50">
                            </div>
                        </div>
                        <div class="sapo-content">
                            <h1 class="sapo-title fs-6 m-0">BVLGARI OCTO FINISSIMO SKELETON 8 NGÀY DỰ TRỮ NĂNG LƯỢNG NGOẠN MỤC</h1>
                            <p class="sapo-text m-0 fs-6 text-secondary">Bulgari Octo Finissimo Skeleton 8 Days là chiếc đồng hồ siêu....</p>
                        </div>
                    </div>
                </div>
            </div>
        </section>

        <!--        end relate to this news-->
    </main>

    <footer>
        <div class="w-100">
            <!--        <div id="shop-location" class="w-100">-->
            <!--            <iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d3919.3161860660575!2d106.69453865052452!3d10.787077561908584!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x31752f34fc4b00b1%3A0xf973df38312cb781!2zNTlCIMSQLiBN4bqhYyDEkMSpbmggQ2hpLCDEkGEgS2FvLCBRdeG6rW4gMSwgVGjDoG5oIHBo4buRIEjhu5MgQ2jDrSBNaW5oLCBWaeG7h3QgTmFt!5e0!3m2!1svi!2s!4v1664907248371!5m2!1svi!2s"-->
            <!--                    width="100%" height="52.7%" style="border:0;" allowfullscreen="" loading="lazy"-->
            <!--                    referrerpolicy="no-referrer-when-downgrade"></iframe>-->
            <!--        </div>-->
            <div class="info w-100 bg-dark text-white d-flex flex-column py-3">
                <div class="info--social">
                    <ul class="list-unstyled d-flex justify-content-center mb-0 my-1">
                        <li><span class="social-icon px-3"><img class="lazyload" data-src="./assets/img/fb-icon.svg" alt=""></span></li>
                        <li><span class="social-icon px-3"><img class="lazyload" data-src="./assets/img/twitter-icon.svg" alt=""></span></li>
                        <li><span class="social-icon px-3"><img class="lazyload" data-src="./assets/img/youtube-icon.svg" alt=""></span></li>
                    </ul>
                </div>
                <div class="info--copyright align-self-center">
                    <small>©2022 Kenny Luxury - All intellectual property rights reserved</small>
                </div>
            </div>
            <div class="customer-sup bg-warning py-2">
                <h4 class="text-dark text-center">QUÝ KHÁCH CẦN TƯ VẤN?</h4>
            </div>
        </div>
    </footer>
    <script src="https://cdn.jsdelivr.net/npm/swiper@8/swiper-bundle.min.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.2.2/dist/js/bootstrap.bundle.min.js"></script>
    <script>
        var swiper = new Swiper(".mainSwiper", {
            spaceBetween: -2,
            pagination: {
                el: ".swiper-pagination",
            },
        });

        var swiper2 = new Swiper(".mySwiper", {
            spaceBetween: 25,
        });
    </script>
</body>
</html>